Subject: Ticket Assigned - request for change of size order 9425508293
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 16:36:34 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  request for change of size order 9425508293 Hi,

I collected the clothes lastnight from Sahara Mall Sharjah, 1 items is too
big for me. Striped Mini Dress with Pocket size 14, I want to change to
size 12 or 10 please let me know how I can return it and exchange it.

Can I come to Sahara Mall again?

I also have Shukran membership card unde 050-8419866 or 055-8813046.

Thank you.

Marilou Joson
055-8813046
050-8419866

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6048950